.checkout_boss_expand_view {
    width: 305px;
    clear: both;
    display: table;  
}
.checkout_boss_expand_view.shippingtab_boss_expand_view{
   padding-top: 18px;
}


 .checkout_boss_collapse_view {
    width:305px;
    clear: both;
    display: none;
}

.boss_checkout_collapse_view {
     padding-top: 18px;
}

/* BOSS changes for shipment section PDP/CDP starts*/
.checkout-product-addtobag {
    float: left;
    background: #ffffff;
    clear: both;
    padding-top: 10px;
    padding-left: 17px;
    font-size: 12px;
    width: 300px;
    margin-bottom: 0px;
}
.bossAlign.checkout-product-addtobag.boss-reviewpage {
    background: rgb(240, 240, 240);
}
.checkout_boss_expand_view .addtobag-container {
    width: 227px;    
    padding-bottom: 14px;
    padding-top: 10px;
}
.checkout-product-chnage-on-right {
    background: #ffffff;
    padding-left: 13px;
    padding-top: 12px;
    clear: both
}
span.bopusTab, .boss_bopusTab{
    line-height: 21px;
    font-size: 13px;
    letter-spacing: 0.8px;
    font-family: 'Gotham-Book', Helvetica, Arial;
    color: rgb(69, 69, 69);
}
span.preferedStore {
    line-height: 21px;
    font-size: 12px;
    top: -3px;
    position: relative;
    letter-spacing: 0.5px;
}
span.LTLorAKH {
    line-height: 21px;
    font-size: 12px;
    top: -3px;
}
.checkout_boss_expand_view .ship-it-faster:target   {
    width: 70px;
    height: 74px;
    background: #ffffff;
}
.containerBossVGC {
    width: 274px !important;
    padding-top: 8px;
    font-size: 13px;
    padding-bottom: 6px;
}
span.vgcRecipientEmailLabel {
    line-height: 23px;
    letter-spacing: 0.7px;
    font-size: 13px;
    padding-bottom: 6px;
    word-break: break-word;
    font-weight: normal !important;
}
/*.checkout_boss_expand_view .ship-it-faster-expand {
 display: none;

}*/

.checkout_boss_expand_view .close-on-right {
    padding-left: 0;
    font-size: 13px;
    text-decoration: underline;
    cursor: pointer;
    float: right;
    padding: 0px 3px 0 0;
    /* width: 100%; */
    clear: both;
    position: relative;
    text-align: right;
    top: -2px
}

.checkout_boss_collapse_view .chnage-on-top-right {
   /* padding-left: 230px; */
    font-size: 13px;
    text-decoration: underline;
}
.checkout_boss_collapse_view .chnage-on-right {
    float: right;
    padding-right: 2px;
    padding-right: 2px;
    position: relative;
    /* line-height: 21px; */
    margin-top: -10px;
    font-size: 13px;
    text-decoration: underline;
    cursor: pointer;
}
.checkout_boss_expand_view .ship-it-faster {
    float: left;
    background: #ffffff;
    padding-left: 13px;
    padding-top: 0px;
    clear: both

}
.checkout_boss_expand_view .ship-it-faster-expand-hr {
    width: 189px;
    /* height: 1px; */
    margin-left: 37px;
    margin-top: 10px;
    margin-bottom: -1px;
    color: #d9d7db;
}
.oos-sku{
    line-height: 20px;
    color: rgb(69, 69, 69);
    padding-left: 24px;
    margin-top: -7px;
    font-size: 13px;
    margin-bottom: 14px;
    text-decoration: underline;
    cursor: pointer;

}
.oos-sku :focus{
    outline:auto;
}
.checkout_boss_expand_view #shipment-selection .changeTextBoss{
	text-transform: uppercase;
    font-family: 'Gotham 5r', Helvetica, Arial;
    letter-spacing: 0.1px;
    font-size: 13px;
    line-height: 18px;
}
.eliteShipRightText,
.eliteShipText {
    font-size: 13px;
    font-weight: normal;
    line-height: 1.08;
    letter-spacing: 0.1px;
    color: #454545;
}
.checkout_boss_expand_view #shipment-selection{
	margin: -6px 0 0;
}
.collection_boss_tmpl #shipment-selection{
    margin: 34px 0 0;
    display: table;
    width: 100%;
}
.checkout_boss_expand_view .shipment-section-bossVGC{
	margin: 0px !important;
}
.checkout_boss_expand_view #shipment-selection [type="radio"]:checked,
.checkout_boss_expand_view #shipment-selection [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.checkout_boss_expand_view #shipment-selection [type="radio"]:checked + label,
.checkout_boss_expand_view #shipment-selection [type="radio"]:not(:checked) + label {
   position: relative;
    padding-left: 37px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: rgb(69, 69, 69);
    padding-top: 4px;
    font-size: 13px;
    /*KOSPC-16820 commented below property KOSPC-16820*/
	/*width: 100%;*/
	text-decoration: none;
    width: 242px;
    line-height: 18px; /*Removing letter spacing for KOSPC-16162*/
    text-align: left;
    letter-spacing: 0.5px;
    padding-top: 0px;
}
.checkout_boss_expand_view #shipment-selection [type="radio"]:checked + label:before,
.checkout_boss_expand_view #shipment-selection [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 3px;
    top: 4px;
    width: 20px;
    height: 20px;
    border: 1px solid #454545;
    border-radius: 100%;
    background: #fff;
    letter-spacing: 0.5px;
    padding-top: 0px;
}
.checkout_boss_expand_view #shipment-selection [type="radio"]:checked + label:after,
.checkout_boss_expand_view #shipment-selection [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 14px;
    height: 14px;
    background: rgb(0, 0, 0);
    position: absolute;
    top: 8px;
    left: 7px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    letter-spacing: 0.5px;
    padding-top: 0px;
}
.checkout_boss_expand_view #shipment-selection [type="radio"]:focus + label:before {
    outline: auto;
}
.checkout_boss_expand_view #shipment-selection [type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.checkout_boss_expand_view #shipment-selection .bossAlign{
	float: left;
    position: relative;
    width: 100%;
    height: auto;
	margin-top: 18px;
}
.checkout_boss_expand_view #shipment-selection .s-pickupstore{
	color:rgb(69, 69, 69) !important;
	text-decoration: underline !important;
	margin-left: 38px;
	font: 12px 'Gotham 4r', Helvetica, Arial;
}
.s-pickupstore:focus{
    outline: auto;
}
.checkout_boss_expand_view #shipment-selection .myStoreStar {
	float: left;
    position: relative;
    left: 35px;
}
.checkout_boss_expand_view #shipment-selection .myStoreStar.option-mystore {
	 /* opacity: 0.5; */
}
.checkout_boss_expand_view #shipment-selection [type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.checkout_boss_expand_view #shipment-selection .preferedStore{
    font-family: 'Gotham 4r', Helvetica, Arial;
    font-size: 13px;
    color: rgb(69, 69, 69) !important;
    float: left;
    left: 38px;
    padding-bottom: 10px;
}
.checkout_boss_expand_view #shipment-selection .shipStoreOnlyShip{
	font-size: 12px;
    width: 238px;
    font-weight: 700;
}
.checkout_boss_expand_view #shipment-selection .shipStoreOnlyShip.akh_boss{
    float: left;
    font-size: 13px;
}
.boss_charge{
    font-size: 12px;
}
.LTL.boss_ltl {
    font-weight: 600;
}
.LTLorAKH.shipStoreOnlyShip.boss_ltl_date {
    font-size: 13px !important;
    float: left;
}
.checkout_boss_expand_view #shipment-selection .option-disabled{
	color: #a3a3a3 !important;
    font: 12px 'Gotham 4r', Helvetica, Arial;
    padding-left: 38px;
	opacity: 0.5;
}
.checkout_boss_expand_view #shipment-selection .bossAlign:first-child{
	margin:0;
    width: 272px;
}
.checkout_boss_expand_view #shipment-selection a{
	text-decoration: underline;
}
.checkout_boss_expand_view #shipment-selection .vgcShipmentText{
	width: 300px;
}
.checkout_boss_expand_view .quantity, .checkout_boss_expand_view .quantity * {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}
.registry_standard{
    width:305px;
    height:59px;
    background:#f0f0f0;
    margin-top: 20px;
    margin-bottom: 10px;
}
.boss_registry_text{
   height: 18px;
    font-size: 12px;
    width: 220px;
    padding-top: 12px;
}
.boss_registry_text .text_align{
    float: left;
    padding-left: 12px;
    /*padding-top: 8px;*/

}
/* BOSS changes for shipment section PDP/CDP ends*/

/*KOSPC-12150*/
.animationPB .viewBag_ghr .boss-view-bag-ico_ghr {
	background: url(/snb/media/images/icCartG.png) no-repeat scroll 0 0 transparent;
	display: block;
	height: 42px;
	width: 42px;
	margin: 15px auto 10px auto;
}
.top-global-header .mini-cart-header .number-items.boss-number-items {
	background: url(https://media.kohlsimg.com/is/image/kohls/gh-test-shoppingcart?scl=1&fmt=png-alpha) no-repeat scroll 0 5px / contain transparent!important;
	width: 39px;
	height: 42px;
}
.top-global-header .loadedNewPB.mini-cart-header .number-items.boss-number-items.nonzero-items {
	background: url(https://media.kohlsimg.com/is/image/kohls/gh-test-shoppingcart?scl=1&fmt=png-alpha) no-repeat scroll 0 5px / contain transparent!important;
	width: 39px;
	height: 42px;
}
.top-global-header .mini-cart-header .number-items.boss-number-items.nonzero-items {
	background: url(https://media.kohlsimg.com/is/image/kohls/gh-test-shoppingcart?scl=1&fmt=png-alpha) no-repeat scroll 0 5px / contain transparent!important;
	width: 39px;
	height: 42px;
}
/*KOSPC-12017*/
/*.fleft.quantity.boss_quantity {
width: 92px !important;
text-align: right;
border: 1px solid #9b9b9b !important;
}*/
/*.shoppingCartLineItem .quantity span.dec.boss_shopping_cart_dec, .shoppingCartLineItem .quantity span.inc.boss_shopping_cart_inc  {
border: 0px none !important;
}*/
.shoppingCartLineItem .fleft .ship_bill_quantity.boss_ship_bill_quantity {
    /* border: 0px none !important; */
    margin: 0px;
    border-radius: 0px;
}

/*KOSPC-11833*/

.mleft179{
    margin-left: 179px;
}

.checkout-cartLineItem.boss-checkout-cartLineItem{
    border: 1px solid #E5E5E5;
    padding: 16px 8px 8px 8px;
}

.graybgcircle.graybgcircleboss{
	background: url(/snb/media/images/help.png) no-repeat !important;
	width: 200px;
	height: 200px; 
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
	color:#fff;
    padding: 3px 10px;
    background-size: 20px;
    font-size:11px;
    cursor: pointer;
}

.button_continueToPayment.boss_button_continueToPayment {
   width: 284px;
    height: 40px;
    background-color: rgb(0, 128, 0);
    text-transform: none;
    letter-spacing: 2px;
    font-size: 17px;
}
.button_continueToPayment.boss_button_continueToPayment :focus{
    outline:auto;
}
.button_continueto_giftoption.boss_button_continueToPayment {
   width: 284px;
    height: 40px;
    background-color: rgb(0, 128, 0);
    text-transform: none;
    letter-spacing: 2px;
    font-size: 17px;
}

.alt-storepickup-info-container .altPickup_chkbox.boss_altPickup_chkbox{
	background-size: 16px;
    height: 16px;
    line-height: 16px;
    padding: 0px 0 0 24px !important;
}
.alt-storepickup-info-container .altPickup_chkbox.altPickup_chkboxchkd.boss_altPickup_chkbox{
	background-size: 16px;
    height: 16px;
    line-height: 16px;
}

.alt-storepickup-container .alt-text-head.boss-alt-text-head{
     font-size: 13px;
     letter-spacing: 0.1px;
     font-weight: normal;
}
.alt-storepickup-container .alt-optional-text.boss-alt-optional-text{
     font-size: 13px;
     font-family: "Gotham-Book";
     letter-spacing: 0.1px;
}

#boss_shipping_header.displayInlineBoss {
    display: inline !important;
}

.alt-pickup-detail-tooltip.graybgcircle.alt-pickupoptions-tooltip.KAS-CheckoutBopus-alt-pickup-detail-tooltip.boss-detail-tooltip{
    font-size: 10px;
    padding:3px 7px;
}

.alt-storepickup-container .altpickup_options_tooltip{
    margin:0px;
}

.boss-date-range {
    font-weight: 600;
    opacity: 1.0;
} 
.vgc_boss_float{
        float: unset;
}
.shipMethodLabel.boss_shipmethodLabel {
    padding: 0px;
    font-weight: 800;
}

.multipleShippingAddress.bossmultipleShippingAddress{
   padding-bottom: 17px;
}



.khwl_withCustomList .boss_add_tolist_registry .khwl_atlLink_addtolist{
 text-transform: capitalize;
}

.khwl_withCustomList .boss_add_tolist_registry .khrg_atlLink_addtolist{
 text-transform: capitalize;
}

.boss_button_checkout_tr, .boss_button_checkout_tr:hover{
    text-transform: capitalize;
    background-color: #008000;
    width: 230px;
    font-size: 15px;
    letter-spacing: 1.3px;
    line-height: 14px;
}

.boss-shoppingcart-cartLineItem {
    border: 1px solid #E5E5E5;
    padding: 16px 8px 8px 8px;
}

.bossAlign.bossSelectShipMethod.boss_gradeout {
    pointer-events: none;
}
.shipTab.boss_shipTab{
   color:gray!important;
}


/*KOSPC-12072*/
.clear.boss_padding {
    padding-bottom: 12px;
}

.manage_order_btn.KAS-ManageOrder-manageorder-button.boss_manage_order_btn {
    text-transform: initial;
    border-radius: 5px;
    padding: 2px;
    width: 99px;
    color: #3386bf;
    border: 1px solid #cccccc;
    background: #f9f7f8;
    margin-top: 0px;
}

.order_confirm_top_section.boss_order_confirm_top_section {
    background: #f0f0f0;
}

.clear.boss_padding_payment {
    padding-bottom: 25px;
}

.boss_order_confirmPayMethod {
    border: 1px solid #e8e7e6;
    min-height: 155px;
}

.boss_titlecase {
    text-transform: capitalize;
}

.order_confirm_bottom.boss_order_confirm_bottom {
    padding-top: 28px;
}

.order_confirm_notify.boss_order_confirm_notify ol > li:before{
    color: #222222;
    background: none;
    content: counter(li) ". ";
    counter-increment: li;
    font-size: 14px;
}

.order_confirm_notify.boss_order_confirm_notify ol > li {
    padding: 4px 27px;
    font-size: 14px;
}

.order_confirm_notify.boss_order_confirm_notify ol {
   padding-top: 15px;
}

.bopus_cust_ship_info.boss_bopus_cust_ship_info span{
    font-size: 15px;
    color: rgb(51,51,51);
    font-family: 'Gotham 5r';
}

.boss_pickupstorename{
    text-transform: capitalize;
    font-size: 15px;
    color: #333333;
    letter-spacing: 0.3px;
}

.shoppingbag_title.boss_shoppingbag_title {
   color: #010101;
}

.boss_order_ConfirmYourOrder{
   padding-top: 25px;
}

#order_ConfirmYourOrder .bopus_cust_ship_info.boss_cust_ship_info {
    background: #f8f8f8;
}

.col_custaddress.boss_col_custaddress {
    font-size: 13px;
    text-transform: capitalize;
    width: 279px;
}

.mRite.boss_texttransformation {
    text-transform: uppercase;
    font-size: 15px;
    color: #000000;
    margin-right: 22px;
}

.normalfont.boss_fontitem{
    text-transform: capitalize;
    font-size: 15px;
    color: #000000;
}

.col_custaddress.boss_col_custaddress .boss_ship_name {
   color: #000000;
    font-size: 15px;
    letter-spacing: 0.3px;
}

.fleft.pickupstorename_boss {
    width: 279px;
}

.fullfillmentoptions.boss_fullfillment {
      padding-top: 18px;
}

.boss_image_fullfillment{
    height: 24px;
    width: 24px;
    margin-top: 9px;
    margin-right: 10px;
    background: url(/snb/media/images/imstore.png) no-repeat scroll left top transparent !important;
    float: left;
    background-size: 24px !important;
}

.boss_fullfillment_text{
    padding-top: 6px;
    font-size: 13px;
    color: #454545;
    font-family: 'Gotham 4r';
}
.boss_fullfillment_text b{
    font-family: 'Gotham 5r';
}

.boss_fullfillment_secondtext{
       font-size: 11px;
       float: left;
}
.icmystore{
    background: url(/snb/media/images/icmystore.png) no-repeat scroll left top transparent !important;
    height: 14px;
    width: 14px;
    float: left;
    margin-left: 6px;
    margin-right: 6px;
}

.bopusitem-thumb.boss_bopusitem-thumb {
      height: 80px;
      width: 80px;
}

.shoppingbag_productlayout.bossshoppingbag_productlayout {
    padding-left:8px;
}

.whatnxtcolor{
   color: #222222;
}

.free_gift_msg.boss_free_gift_msg {
    margin: 0px;
    font-size: 12px;
    padding-top: 70px;
}

/*KOSPC-12235 */
 .has-error-message-boss {
    width: 100%;
    background-color: rgb(244,244,244);
    padding: 10px 12px 10px 40px !important;
    color: rgb(255, 0 ,0);
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position:29px 12px;
    background-image: url(/snb/media/images/boss_images/warning.png);
    background-repeat: no-repeat;
    border-radius: 0px;
    font-weight: normal;
}

/* KOSPC-17799*/
#shopping_Bag_Lpanel .taberrors-has-error-message{
    background-image: url(/snb/media/images/boss_images/warning.png) !important;
    padding: 3px 12px 10px 40px !important;
}

span.boss_error_title {
    font-size: 14px;
    font-weight: bold;
    padding-left: 32px;
}
span.boss_error_details {
    padding-left: 32px;
}

.taberrors-has-error-message-boss{
    width:290px;
    background-color: rgb(244,244,244);
    padding: 10px 12px 10px 40px !important;
    color: rgb(255, 0 ,0);
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position:29px 12px;
    background-size: 29px 28px;
    background-image: url(/snb/media/images/boss_images/warning.png);
    background-repeat: no-repeat;
    border-radius: 0px;
    font-weight: normal;
} 


.taberrors-has-error-message-boss-lineitem{
    width: 305px;
    min-height: 59px;
    background: #ffffff;
    padding: 10px 12px 10px 55px !important;
    color: rgb(255, 0 ,0);
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position:22px 16px;
    background-size: 24px 23px;
    background-image: url(/snb/media/images/boss_images/warning.png);
    background-repeat: no-repeat;
    border-radius: 0px;
    font-weight: normal;
}
span.boss_error_details_lineitem {
    padding-left: 0px;
    display: block;
    margin-top: 5px;
}
.boss-expand-hr{
    margin: 0;
    border-color:rgb(151, 151, 151);
    width: 305px;
}
.gray-out-option{
    opacity: .5;
    pointer-events: none;
}


.checkout_boss_expand_view .get_it_today{
    min-height: 59px;
    width: 305px;
    /*background-color: rgb(244,244,244);*/
    display:table;
    background: #f0f0f0;
}
.checkout_boss_collapse_view .get_it_today{
    min-height: 59px;
    width: 275px;
    /*background-color: rgb(244,244,244);*/
    display:table;
    background: #f0f0f0;
    padding-left:13px;

}
.checkout_boss_expand_view .get_it_today_text{
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: rgb( 56, 133, 64);
    font-weight: bold;
    padding-left: 25px;
    display:table-cell;
    vertical-align:middle;
}
.checkout_boss_collapse_view .get_it_today_text{
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: rgb( 56, 133, 64);
    font-weight: bold;
    padding-left: 1px;
    display:table-cell;
    vertical-align:middle;
}
a.Write_review_button_active:hover {
    color: #4791c5;
}
.write_review_button a{
    background: #ffffff;
    width: 150px;
    height: 40px;
    padding: 10px 7px;
    color: #514b46;
    text-align: center;
    clear: both;
    line-height: 39px;
    text-transform: none;
    font-family: 'Gotham-Book', Helvetica, Arial;
    text-decoration: underline!important;
    font-size: 12px;
    cursor: pointer;
    letter-spacing: 0.5px;
    border: none;
    font-weight: normal!important;
}
.cancelled-panel li.order-detail-column.right-column-detail-link {
    text-align: right;
    text-transform: capitalize;
    font-size: 12px;
    font-weight: bold;    
    width: 48%;
}
/******************orderDetailStart***********************/
.commonFrameHeaderBoss {
    border-bottom: 1px solid rgb(204,204,204);
    padding: 8px 20px;
    position: relative;
}
.commonFrameBoss {
    margin-bottom: 20px;
}
.commonFrameHeaderTextBoss {
	color: #464646;
	font-size: 24px;    
    margin-left: -10px;
}
span.order-detail-order-state-label-image {
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: 0px 0px;
    background-size: 16px 16px;
    background-image: url(/snb/media/images/loading-order-state.png);
    background-repeat: no-repeat;
    border-radius: 0px;
    font-weight: normal;
}
.tr_form_field_error_valid{
    margin-left: -3px;
    letter-spacing: -0.5px!important;
}
.tr_form_field_error_zip_valid{
    margin-left: -3px;
    text-align: left;
}
.order-detail-order-state-complete-label-image {
    font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: -8px -7px;
    background-size: 32px 32px;
    background-image: url(/snb/media/images/select-order-state.png);
    background-repeat: no-repeat;
    border-radius: 0px;
    font-weight: normal;
    padding-left: 15px;
}
.order-detail-order-state-complete-label-image-detail-page{
      font-family: 'Gotham 4r', Helvetica, Arial, sans-serif;
    font-size: 14px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-position: -8px -7px;
    background-size: 32px 32px;
    background-image: url(/snb/media/images/select-order-state.png);
    background-repeat: no-repeat;
    border-radius: 0px;
    font-weight: normal;
}
span.address-case {
    text-transform: capitalize;
}
span.order-detail-order-state-label-text {
    margin-left: 0px;
    font-weight: bold;
    font-size: 14px;
}
.order-detail-order-state-label-image .order-detail-order-state-label-text {
    margin-left: 20px!important;
}
.order-detail-order-state-complete-label-image-detail-page .order-detail-order-state-label-text {
    margin-left: 20px!important;
}
.order-detail-state-panel {
    padding-top: 5px;
}
.order-detail-box-boss{
    border: 0px;
}
.order-detail-line-item-box{
    border: 1px solid #e7e6e4;
    margin-bottom: 29px;
}
.grid-header-row-boss{
    background: #f0f0f0;
}
.commonFrameBoss #p7swapmenu ul {
    margin: 0px;
    padding: 0px;
    background: white;
}
.grid-header-text-boss{
    font-size: 12px;
    font-weight: bold;
    color: #464646;    
text-transform: uppercase;
    float: left;
    padding-left: 0px;
}
.main-grid-container .order-detail-state-panel {
    padding-left: 9px;
}
tr.hr td hr {
    margin-left: 1%;
    margin-right: 1%;
}
.common-item-panel .common-item-image-boss {
    position: absolute;
    width: 75px;
    height: 70px;
    top: 2px;
    left: 0;
}
.common-item-panel .common-item-image-boss img {
    width: 130px;
    height: 123px;
}
.order-detail-tracking-panel {
    padding-left: 10px;
    font-size: 13px;
}
.order-detail-tracking-panel .order-detail-tracking {
    width: 40%;
    position: relative;
    display: inline-block;
}
.trackingnumber {
    text-decoration: underline;
}
.order-detail-tracking-panel .order-detail-packing-slip-rectangle{
    background-position: 0px 0px;
    background-size: 16px 16px;
    background-image: url(/snb/media/images/account/tracking_number_purchase_img.png);
    background-repeat: no-repeat;
    margin-left: 10px;
    height: 16px;
    display: inline-block;
    width: 48%;
}
.order-detail-tracking-panel .order-detail-packing-slip {
    width: 40%;
    position: relative;
    display: inline-block;
    padding-left: 20px;
}
.commonFrameBoss.order-detail-link-panel .order-detail-label-boss {
    display: inline-block;
    margin-right: 5px;
    font-weight: normal;
}
.commonFrameBoss li.order-detail-column {
   /* width: 274px;*/
      width: 281px;
}
.pickup-boss {
    margin-top: -38px;
}
.commonFrameBoss .tracking-number-panel {
    padding: 0px;
}
.purchase-manage-edit .manage_order_button {
    display: inline-block;
}
span.purchase-Pickup-Details-name {
    margin-left: 20px;
}
.purchase-manage-edit a {
    text-decoration: underline;
}
.cust-name{
    font-weight: normal;
}
span.store-name {
    font-weight: normal;
    text-transform: capitalize;
    padding-left: 22px;
}
.payment-bill-panel-boss {
    border: 1px solid #e7e6e4;
}
.payment-panel-boss {
    border: 1px solid #e7e6e4;
    margin-left: -3px;
    margin-right: 2px;
}
.order-detail-info-panel.payment-panel-boss {
    margin-top: 0px;
    border-top: none;
}
.order-detail-box-boss span.creditCardIcon {
    margin-top: 3px;
}
/******************orderDetailEnd***********************/
/******************OrderHistoryStart***********************/

.commonFrameBoss .commonFrameContent .order-detail-link-panel{
font-size:12px;
margin: 10px 10px 30px 1px;
}
.commonFrameBoss {
	margin-bottom: 20px;
}
.commonFrameBoss .commonFrameHeader {
	background: #f0efed;
	border-bottom: 1px solid #e7e6e4;
	padding: 8px 20px;
	position: relative;
}
.commonFrameBoss .commonFrameSubHeader {
	font-weight: bold;
}
.commonFrameBoss .commonFrameHeaderAction {
	position: absolute;
	right: 17px;
	top: 11px;
}
.commonFrameBoss .commonFrameHeaderAction a {
	background: #f9f7f8;
	border: 1px solid #dddcda;
	color: #3386bf;
	padding: 6px 30px;
	font-weight: bold;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-html-border-radius:6px;
	border-radius: 6px;
	font-size: 12px;
}
.check_other_stores_err{
    text-decoration: underline;
}
#myTable tbody tr.addlist.currentnoavail {
    display: none!important;
}
.commonFrameBoss .commonFrameHeaderAction a:hover { background: #ffffff; }

.commonFrameBoss .commonFrameHeaderAction a.action-back-link,
.commonFrameBoss .commonFrameHeaderAction a.action-back-link:hover {
	background: none;
	border: none;
	font-weight: normal;
    padding: 0;
}
.commonFrameBoss .commonFrameContent .order-detail-two-column{
font-size:12px;
}
.commonFrameBoss .commonFrameHeaderBoss {
    border-bottom: 1px solid #e7e6e4;
    padding: 0px 20px;
    position: relative;
}
.commonFrameHeaderBoss.order-history {
    margin-bottom: 15px;
}
.commonFrameBoss .order-detail-info-content {
    width: 391px;
}
.commonFrameBoss .commonFrameHeaderTextBoss {
    color: #464646;
    font-size: 16px;
    width: 40%;
    display: inline-block;
    position: relative;
    top: -8px;
    font-weight: bold;
}
.commonFormContainerBoss {
      display: inline-block;  
}
.commonFormContainerBoss .commonFormInlineField {
    position: relative;
    width: 100%;
    display: inline-block;
}
.commonFormContainerBoss .stepField {
    float: left;
    display: inline-block;
    margin-right: 10px;
}
.common-search-containerBoss .stepField {
    margin-right: 15px !important;
}
.content-searchBoss {
    display: inline-block;
    width: 215px;
}
.content-searchBoss li {
    display: inline;
    background: transparent url(/snb/media/images/account/bg/search-bg.png) no-repeat top center;
    float: left;
    height: 100%;
}
.content-searchBoss ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    display: inline-block;
    height: 26px;
    width: 100%;
    margin-top: 29px;
    text-align: right;
    margin-left: 114%;
}
#p1 .cancelled-panel {
    margin-top: -1px;   
    padding-left: 10px!important;
    background: white;
    border-top: 1px solid #e7e6e4;
    padding: 10px 0px;
}
.rightColumn.purchaseHistory .content-searchBoss li.left-edge {
    width: 2px;
}
.content-searchBoss li.left-edge {
    background-position: left top;
}
.content-searchBoss li.left-edge, .content-searchBoss li.right-edge {
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 7px;
}
.content-searchBoss input.mediumTextField {
    border: none;
    margin-top: 5px;
    width: 146px;
}
.content-searchBoss img {
    padding: 6px 0px;
}
.content-searchBoss li.right-edge {
    background-position: right top;
}
.commonFrameBoss .grid-header-text {
    font-size: 13px;
    font-weight: bold;
    color: #000000;
}
.commonFrameBoss .closed .expand-collapse-panel {
    background: rgb(240,240,240);
    margin-top: -62px;
}
.commonFrameBoss #p7swapmenu .closed a.expand-collapse-icon {
    background-image: url(/snb/media/images/account/plus-icon.png);
}
.commonFrameBoss #p7swapmenu .open a.expand-collapse-icon {
    background-image: url(/snb/media/images/account/collapse-boss-16x16.png);
}
.commonFrameBoss .orderTrackingUI .grid-cell-inner-column {
    line-height: 35px;
    font-family: 'Gotham 4r', Helvetica, Arial;
    text-align: left;
}

.commonFrameBoss .grid-cell-inner-column {
    padding: 0px 10px;
    line-height: 16px;
    position: relative;
}
.commonFrameBoss .orderTrackingUI .grid-header-inner-column {
    line-height: 48px;
    font-family: 'Gotham 5r', Helvetica, Arial;
    text-align: left;
}
.commonFrameBoss .grid-purchase-history .column-date {
    width: 106px;
}
.commonFrameBoss .grid-header-inner-column {
    line-height: 24px;
    position: relative;
    white-space: nowrap;
    padding: 0 10px;
    overflow: hidden;
    text-align: center;
}
.commonFrameBoss .grid-purchase-history .column-price {
    width: 14%;
    text-align: center;
}
.commonFrameBoss .grid-purchase-history .column-date {
    width: 20%;
    text-align: center;
}
.commonFrameBoss .grid-purchase-history .column-order-no {
    width: 21%;
    text-align: center;
}
.commonFrameBoss .grid-purchase-history .column-status {
    width: 20%;
    text-align: center;
}
.commonFrameBoss td {
    vertical-align: baseline;
}
.commonFrameBoss .open .expand-collapse-panel {
    background: rgb(240,240,240);
    border-top: none;
    border-bottom: 1px solid #e7e6e4;
    margin-top: -62px;
}
.commonFrameBoss .grid-cell-inner-column .manage_order_button {
    text-align: left;
    min-height: 72px;
    padding-top: 10px;
}
.commonFrameBoss .orderTrackingUI a.manage_order_active {
    background: #ffffff;
    width: 150px;
    height: 40px;
    padding: 10px 7px;
    color: #514b46;
    text-align: center;
    line-height: 39px;
    text-transform: uppercase;
    font-family: 'Gotham 5r', Helvetica, Arial;
    text-decoration: none;
    font-size: 12px;
    cursor: pointer;
    border: 1px solid #e7e6e4;
    border-radius: 8px;
}
.order-detail-info-panel-boss {
    position: relative;
    padding: 10px;
    width: 100%;
    margin-left: 49%;
}
.common-item-panel .common-item-info-boss {
    margin-left: 155px;
    margin-right: 0px;
}
.order-detail-info-header.boss-icon img {
    width: 16px;
    height: 16px;
    margin-bottom: -4px;
}
.commonFrameBoss .common-item-panel .common-item-image {
   border: none;
}
span.grid-cell-text.order-detail-order-state-label-image {
    text-align: right;
    padding-left: 18px;
}
td.grid-header-column.column-sr-noo {
    visibility: hidden;
}
.visibility-hidden-boss{
    visibility: hidden
}
li.order-detail-column.right-column.right-column-order-summary-panel-boss {
    width: 372px;
}
.order-summary-panel-boss{
    margin-left: 47px;
    position: relative;
}
.bold-info.info-sections-boss {
    font-weight: normal;
}
/******************OrderHistoryEnd***********************/
span.test {
    font-weight: initial;
    color: rgb(69, 69, 69) !important;
}
.button_tr_boss_placeorder{
    /* background: url("/snb/media/images/placeorder.png") no-repeat scroll left top transparent !important; */
    background-color:#008000;
    border: medium none;
    height: 39px;
    outline: medium none;
    width: 238px;
    cursor: pointer;
    font-size:14px;
    font-weight:bold;
    color:#ffffff;
    text-transform: capitalize;
}
.boss-reviewpage {
     margin-top: 5px;
}
#reviewInfoContainer .shoppingBagItem, #bopusreview_YourOrder .boss-shoppingBagItem-reviewpage{
  padding: 8px 12px 0 10px;
}
.tr_cust_ship_info_boss{
    background: none repeat scroll 0% 0% #F0F0F0;
}
.alt-storepickup-container .alt-pickup-detail-tooltip.boss_tooltip{
    border: 1px solid #454545;
    border-radius: 16px;
    width: 14px;
    height: 11px;
    padding: 0px;
    font-size: 10px;
    color: #454545;
    display: inline-block;
    text-align: center;
    padding-bottom: 2px;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 2px;
    cursor: pointer;
    line-height: 1;
}
.alt-storepickup-container .altpickup_options_tooltip.boss_altpickup_options_tooltip{
    margin: 0px 0 0 5px;
}
.alt-storepickup-container .boss_altpickup_options_tooltip .align-pickup-option-tooltip{
    margin-left: 30px;
}
#checkoutshipinfo_inner .alt-storepickup-container .align-pickup-option-tooltip{
        margin-left: 30px;
}
.col_billing_address.boss_col_billing_address{
    margin-left: 0px;
    margin-bottom: 10px;
}
.boss_mleft18{
    margin-left:47px;
    margin-right:0px;  
}
.boss_map_icon_order_review{
    width: 20px;
    margin: -2px 10px;
}
.boss_map_tooltip:hover .altpickup_options_tooltip_container{
    display: block;
}
.alt-storepickup-container {
    position: relative;
}
#shipping_page_holder .alt-storepickup-container .alt-pickup-person-container{
    margin-top:0px; 
}
.alt-storepickup-container .boss_map_tooltip{
    width: 180px;
    padding: 10px;
    margin: 0px;
    left: 40px;
    top: -32px;
}
.alt-storepickup-container .altpickup_options_tooltip_arrow.boss_altpickup_options_tooltip_arrow {
        margin-left: -21px;
}
.orderReview .alt-storepickup-container .alt-pickup-person-container{
        display: inline-block;
        margin-top: 0px;
}
.orderReview .alt-storepickup-container .alt-text-head{
    font-family: inherit;
}
.LTL.boss_ltl.boss_remove_bold {
    font-weight: 100;
}
.boss_remove_bold_shippingpage {
    font-weight: 100;
}
.continueToPayment.boss_continueToPayment {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    padding: 3px 20px;
    background-color: #f0f0f0;
    text-decoration: underline;
    border: 1px solid #f0f0f0!important;
}
.shipStoreOnlyShipSDD {
    font-size: 9px!important;
    line-height: 14px!important;
    margin-top: 5px;
}
.commonFrameHeaderText {
    padding-bottom: 9px;
    margin-left: -9px;
    font-size: 12px;    
    font-weight: bold;
}
.commonFrameHeaderText a {
    color: #2e2e2e;
}
span.purchase-manage-edit {
    font-weight: bold;
    text-decoration: underline;
}
.cancelled-panel li.order-detail-column-cancle.right-column {
    text-align: right;
    text-transform: capitalize;
    text-decoration: underline;
    font-size: 12px;
    font-weight: bold;
    width: 48%;
    display: inline-block;
}
.cancelled-panel li.order-detail-column.left-column {
    text-align: left;
    text-transform: capitalize;
    font-size: 12px;
    font-weight: normal;
}
li.order-detail-column.sss.left-column {
    width: 48%;
}
.billingAddressContainer {
    margin-top: -11px;
}
.orderReview .additional-pickup-person-section{
    padding: 5px 0px 5px 42px;
}
.orderReview #alt_pickup_options_orderReview_container .alt-storepickup-info-container{
    padding: 5px 0 15px 0px;
    border-bottom: 2px solid rgb(240, 240, 240);
}
.payment_method_type {
    margin: 4px;
}
span.mright18.bbold.fleft.boss_mleft18 {
    margin-left: 95px;
    margin-right: 0px;
}
#payment_info_title_bar h1 {
    margin-top: 5px;
}
#payment_info_title_bar {
    padding: 7px 4px;
}
.button_continueto_review_order.boss_button_continueToPayment , .button_continueToPayment_gift.boss_button_continueToPayment , .button_continueto_giftoption.boss_button_continueToPayment, .payment_redesign .button_continueto_review_order:hover, .payment_redesign .button_continueto_review_order {
     background-color: rgb(0, 128, 0);
     text-transform: none;
     letter-spacing: 2px;
     font-size: 17px;
}
.fright.mright18.boss_mright27 {
    margin-right: 38px;
}

.order-detail-info-panel .order-detail-info-header {
    margin-bottom: 0px !important;
}

.boss_info_sec_padding{
     padding-left: 19px;
}
.boss_fullfillment_text.boss_fulfillment_width{
    width: 306px;
}
.cutofmsg_font{
    font-size: 11px;
}
.boss_changeTextBoss{
    text-transform: none !important;
}
.kohlsGiftcard_review_page{
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #000000;
    margin-left: 8px;
    letter-spacing: 0.9pt;
}
.kohlsGiftcard_review_page :focus{
    outline:auto;
}
.kohlsGiftcard {
    vertical-align: middle;
    width: 40px;
}

.order_confirmShipping.boss_your_order{
    color: #000000 !important;
    font-size: 15px !important;
}


#order_confirmShippingDetails.boss_order_confirmShippingDetails li h3 {
    padding-bottom: 13px !important;
}

.whatnxtcolor.boss_whatnxtcolor {
    color: #222222;
    font-size: 17px;
    font-family: 'Gotham 7r',Helvetica,Arial;
}
.order_confirmNotify.boss_order_confirmNotify{
     letter-spacing: 0.5px;
}
.padding_botom_boss{
    padding-bottom: 21px !important;
}
.ship_not_available_for_boss{
    margin-bottom: 20px;
}
.pickup_letter_spcing{
    letter-spacing: 1.2px;
}
.boss_pickupstoredetails{
  letter-spacing: 0.2px;
  font-family: 'Gotham 4r';
  color: rgb(51,51,51);
}
.Checkout_button_margin{
    margin-top: 61px;
}
#shipment-selection .bossAlign .AKH {
    font-weight: normal;
    font-size: 13px;
    color: rgb(69,69,69);
}
.multipleShippingAddress .bossShippingAddressSelect {
    width: 259px;
    margin: 11px 0px 0px 1px;
    background-color: rgb(255 255 255) !important;
    background: url(/snb/media/images/dropdown.png) 225px no-repeat;
    line-height: 18px;
    color: rgb(69,69,69);
    font-size: 13px;
    height: 28px;
    border: 1px solid #dddada;
    letter-spacing: 0.1pt;
}
.multipleShippingAddress .shippingAddressSelect > .dropDownOption{
    background: url(/snb/media/images/dropdown.png) 225px no-repeat #fff !important;
    width: 216px !important;
    height: 19px !important;
}
.multipleShippingAddress .shippingAddressSelect .dropDownOption{
    background-color: #fff;   
    width: 240px;
    height: 22px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 6px 7px 0 11px;
}
.multipleShippingAddress .shippingAddressSelect .dropDownList .dropDownOption{
    border-bottom: 1px solid #dddada;
    border-left: 1px solid #dddada;
    border-right: 1px solid #dddada;
}
.multipleShippingAddress .shippingAddressSelect .dropDownList .dropDownOption:hover{
    background: #ccc;
}
.multipleShippingAddress .shippingAddressSelect .selectedOption{
   padding: 7px 0 0 11px;
   font-family: 'Gotham 5r';
}
.multipleShippingAddress .shippingAddressSelect .dropDownList{
    z-index: 100;
    position: absolute;
    margin-top: 4px;
}
.checkout_boss_expand_view .boss_shipmethodLabel{
    font-family: 'Gotham 5r';
    font-size: 13px;
    color: rgb(69,69,69);
    line-height: 18px;
    font-weight: normal;
    margin: 0 0 0 6px;
}
.multipleShippingAddress .bossShippingAddressSelect.downwards{
    background:rgb(255 255 255) url(/snb/media/images/dropdown2.png) 225px no-repeat;
}
.boss_error_details_lineitem_nolonger{
    padding-left: 0px;
    display: block;
    margin-top: 10px;
}
.padding-above{
    padding-top: 8px;
}
.boss-sdd{
    font-family: 'Gotham 4r';
    padding-bottom: 5px;
}
.boss-sdd .preferedStore{
    line-height: 17px;
    top: 0;
    font-size: 11px;
}
.purchase-manage-order {
    float: right;
    padding-right: 32px;
    text-decoration: none !important;
}
.boss_manage_order_button_order_details  a{
    background: #ffffff;
    width: 141px;
    height: 17px;
    /*padding: 10px 63px;*/
    padding: 9px 44px;
    color: #373737;
    text-align: center;
    line-height: 19px;
    text-transform: uppercase;
    font-family: 'Gotham 5r', Helvetica, Arial;
    text-decoration: none;
    font-size: 14px;
    cursor: pointer;
    border: 1px solid #373737;
}
.boss_manage_order_button_order_details {
    margin-top: 12px;
}
.boss_manage_order_button_order_details a:hover {
    color: #4791c5;
}
.manage_order_active.boss_manage_order_active{
    text-decoration: none; 
    text-transform: none;
}
.cancellation_msg_date{
    margin-top: 50px;
    font-size: 12px;
    position: absolute;
    margin-left: -45px;
}
.checkout_boss_collapse_view .boss_ship-it-faster-expand-hr {
   width: 305px;
    color: #d9d7db;
    margin: 0px;
}

.boss_getitToday_padding{
  padding-left: 0px;
}
.boss_autoswitch_padding{
    padding-left: 13px;
    padding-top: 17px;
    padding-bottom: 18px;
}
.addtobag-container{
    padding-bottom: 14px;
}
.commonFrameContent.boss_margin_bottom{
    margin-bottom: 99px;
}
.fullfillmentoptions.boss_fullfillment .boss_fullfillment_text{
 width: 306px !important;
}
.pickup_option_bar_boss.order_summary_bg.pay_order_align{
    margin-top: 0px;
}
.orderReview .KAS-CheckoutBopus-alt-storepickup-userdetails, #checkoutreview .bopus_cust_ship_info, #checkoutreview .tr_cust_ship_info_boss, #checkoutreview .col_payment_method, #checkoutreview .boss_col_billing_address, #checkoutreview .col_email_confirm{
    font-family: 'Gotham 4r';
    letter-spacing: 0.1pt;
}
.orderReview .KAS-CheckoutBopus-alt-storepickup-userdetails .KAS-CheckoutBopus-alt-storepickup-msgblock, .orderReview .KAS-CheckoutBopus-alt-storepickup-userdetails .KAS-CheckoutBopus-alt-storepickup-custaddress, #checkoutreview .bopus_cust_ship_info, #checkoutreview .tr_cust_ship_info_boss, #checkoutreview .col_payment_method, #checkoutreview .boss_col_billing_address, #checkoutreview .col_email_confirm{
    color: rgb(0,0,0);
}
.tr_shipping_notify_txt b, .orderReview .KAS-CheckoutBopus-alt-storepickup-userdetails .bbold, .tr_cust_ship_info_boss .bbold, .bopus_cust_ship_info .bbold, .bopus_cust_ship_info .font_Bold, #checkoutreview .tr_payment_info h3, #checkoutreview .KAS-CheckoutBopus-alt-storepickup-orderReviewform, #checkoutreview .kohlsGiftcard_review_page{
    font-family: 'Gotham 5r';
    font-weight: normal;
}
.tr_shipping_notify_txt b{
    font-weight: bold;
}
#checkoutreview .tr_payment_info h3{
    font-size: 13px;
}
.boss_margin_top p{
    line-height: 15pt;
}
.WN-num.WN-num-boss-padding-bottom {
        padding-bottom: 20px;
}
#mo_pickup_options .add-width{
width: 236px;
}
#mo_pickup_options label{
text-align: left;
}
.close-on-right.boss_close_bold{
    padding-top: 5px;
    padding-right: 7px;
    color: #000000;
    z-index: 99;
    visibility: hidden;
}
.chnage-on-top-right.chnage-on-right.boss_change_bold {
    padding-top: 13px;
    padding-right: 7px;
    color: #000000;
    z-index: 99;
    visibility: hidden;
}
.boss_autoswitch_change{
    padding-top: 28px !important;
}
.fleft.quantity.boss_quantity.boss_quantity_padding_cart{
    padding-top: 6px;
}
.shoppingbag_container .shoppingbag_frame a.bossEmptyCart {
    background: #008000 !important;
    color: rgb(255,255,255);
    font-size: 15px;
    font-family: arial;
    font-weight: bold;
    line-height: 37px;
}
.checkout_boss_expand_view #shipment-selection [type="radio"]:not(:checked) + label.not-available-ship-pickup {
    padding: 5px 0px 0px 39px;
}
.shoppingbag_container .shoppingbag_frame a.bossEmptyCart:hover{
    text-decoration: none;
}
.common-item-panel .common-item-details li{
    margin: 0 0 0 5px;
    padding: 0 0 0 5px;
}
.vgc_message_css {
    width: 200px;
    word-wrap: break-word;
}
.common-item-panel .common-item-details-label-new:after {
    content: ' :';
    font-weight: bold;
    margin-right: 5px;
}
.bopusorder_confirmShipBox .bopusshoppingBagItem:last-child hr {
    /*KOSPC-17098*/
    display: block;
}
.payment-details{
    width: 261px;
}
.cancel_order_noactive, .cancel_order_noactive:hover{
    width: 150px;
    margin: 0px 15px 0 38px;
    margin-right: 34px;
}
.cancel_order_text {
    width: 219px;
    text-align: center;
    margin: 0px;
    font-size: 13px;
    color: #404040;
    font-family: 'Gotham 4r', Helvetica, Arial;
}
.cart_details_desc_boss{
	float:left;
}
.cart_store_details_boss{
    font-family: 'Gotham 5r', Helvetica, Arial;
    font-size: 18px;
}
.commonFrameHeaderText a.bossBackToHistory span{
    color: rgb(46, 46, 46);
    font-weight: 700;
}
.boss_items_shipped_count{
    margin-top: -33px;
    margin-bottom: 11px;
    color: #000000;
    font-size: 15px;
    font-weight: 700;
}
.order-detail-tracking_td {
    padding-left:5px;
}
.order-detail-tracking.boss_order-detail-tracking{
    padding-left: 155px;
    float: left;
    padding-right: 37px;
}
.order-detail-packing-slip-rectangle.boss_order-detail-packing-slip-rectangle{
    width: 500px;
}
.order-tracking-Number_purchase_link.boss_order-tracking-Number_purchase_link{
    position: absolute;
    width: 31px;
    height: 30px;
    background: url(/snb/media/images/account/tracking_number_purchase_img.png) no-repeat;
    background-size: 19px;
}
#packingslip_scs.boss_packingslip_scs{
    padding-left: 21px;
}
.commonFrameBoss .common-item-panel .common-item-info > .tracking-number-panel {
    min-height: 15px;
}
.commonFrameBoss .common-item-panel {
    position: relative;
    margin-bottom: 10px;
    min-height: 121px;
    padding-bottom: 10px;
}
.commonFrameBoss .common-item-panel .common-item-image img {
    width: 130px;
    height: 123px;
}
.commonFrameBoss .common-item-panel .common-item-info {
    margin-left: 155px;
    margin-right: 0px;
}
.alt-storepickup-container .altpickup_options_tooltipcontent {
    position: relative;
    margin-top: 1px;
    margin-left: 5px;
    line-height: 15px;
}
.alt-storepickup-container .altpickup_options_tooltip_close_button {
    position: absolute;
    background: url(/snb/media/images/tooltip-close-button.png) no-repeat scroll 0 0 transparent;
    background-size: 12px;
    top: 4px;
    right: 0px;
    width: 16px;
    height: 16px;
    z-index: 5;
    cursor: pointer;
}
.bopus_cust_ship_info,.bopusshoppingBagItem,.shoppingBagItems{
    border: 1px solid #e7e6e4;
    margin-bottom: 10px;
}
.bopusorder_confirmShipBox, #reviewInfoContainer,#bopus_pickupinstore .bopusshoppingBagItem{
    border: none;
}
.cust_details_bopus_item{
    width: 100%;
    margin:0 0 10px 0;
}
/*.bopus_cust_ship_info KOSPC-15904*/
.bopus_cust_ship_info,.tr_cust_ship_info{
    margin-bottom: 0px;
}
.boss_changes .item-thumb{
    padding: 0px;
}
.redcolor{
    color:rgb(255, 0 ,0) !important;
}
.akh_boss_changes{
    margin-bottom: -20px !important;
}
/* for bug KOSPC-15851*/
#gwpProdErrorMSG{
    font-family: 'Gotham-Medium'; 
    font-size: 13px;
}
.main-grid-container .order-detail-state-panel .grid-header-text {
    display: block;
    position: relative;
    margin-top: 60px;
}

.main-grid-container .order-detail-state-panel:nth-child(1) {
    margin-top: -69px;
}
/*for bug KOSPC-17918 */
.cancelled-text-font{
    font-size: 14px;
}

/*For n3ds CSS*/
 .n3ds_popup_overlay {
    display: none; 
    position: fixed; 
    z-index: 99; 
    left: 0;
    right:0;
    top: 0;
    bottom:0;
    overflow: auto;
    background-color: rgb(0,0,0); 
    background-color: rgba(255, 255, 255, 0.95);
}
#n3ds_popup {
    display:table;
    width:100%;
    height:100%;
}
.n3ds_popup-content {
    display:table;
    margin:auto;
}
.n3ds_popup-inner {
    display:table-cell;
    vertical-align:middle;
    text-align:center;
}
.n3ds_popup-inner img{display:block;width:90px;margin: 0 auto;}
.n3ds_popup_text{
    clear: both;
    width: 254px;
    height: 50px;
    font-size: 17px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.47;
    letter-spacing: normal;
    text-align: center;
    color: #444444;
    padding-top: 35px;
}

/* make a gift css */

.shoppingbag_pdtleft .checkmark {
    background: url("/snb/media/images/tr_ckbox_default.jpg") no-repeat scroll left top transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 26px;
    padding-left: 25px;
	float:left !important;
	margin: 0px 5px 0px -25px;
}

.shoppingbag_pdtleft .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
.shoppingbag_pdtleft input:checked ~ .checkmark {
	background: url(/snb/media/images/tr_ckbox_chked.jpg) no-repeat scroll left top transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    height: 26px;
    padding-left: 25px;
    float: left !important;
}

.shoppingbag_pdtleft input:focus ~ .checkmark:after {
    display: block;
    cursor: pointer;
    float: left !important;
    outline: auto;
    height: 15px;
	padding: 0px 0px 1px 16px;
	margin: 0px 0px 0px -25px;
}
/* Show the checkmark when checked */
.shoppingbag_pdtleft input:checked ~ .checkmark:after {
	display: block;
}

.shoppingbag_pdtleft input:focus ~ .checkmark:after {
    display: block;
}
